Bug 188433 - OCFS2 Tools
Summary: OCFS2 Tools
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL: http://oss.oracle.com/projects/ocfs2-...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-09 20:58 UTC by acount closed by user
Modified: 2015-01-04 22:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-23 04:05:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2006-04-09 20:58:51 UTC
OCFS user space utils are necessary to use Oracle Cluster File System, included
in latest 2.6 kernel.

-thanks-

Comment 1 Bill Nottingham 2006-04-10 15:28:16 UTC
Assigning to kernel team, as that's how OCFS was brought in from upstream. :)

Comment 2 Dave Jones 2006-04-18 20:48:55 UTC
Oracle were going to maintain these themselves in Fedora extras.
Still waiting to see it happen. I'll poke them, and see what happens.



Comment 3 Dave Jones 2006-06-23 04:05:36 UTC
As this is an unsupported fs, this really needs to be maintained by someone who
cares about it in extras.



Note You need to log in before you can comment on or make changes to this bug.